2010年2月3日水曜日

Ruby 1.8.x 1.9.x を使い分けるRVM(Ruby Version Manager)

インストール簡単、設定簡単、笑っちゃうほど簡単!

ridiculously easyと書いてある通り、RVMいいですね。use 1.9.2ってコマンドだけで切り替えられます。使ってみたいと思います。ちょっとまとめる時間がないので、また後日この記事を更新します。

Mac版にバグ?それとも仕様?

Mac版だとrvm use >バージョン< しても、ログアウトか再起動するとシステムのものに戻ってしまうようです!

0 件のコメント: